/* shopping-basket	*/

.prod-details-place-container {
    display: flex;
    flex-wrap: wrap;
      width: 100%;
}

.prod-details-place-container > div {
    width: calc(100% / var(--item-count3));
    padding: var(--gap1);
}

.details-container {
    flex: 2;
}

.details-container > section {
    text-align: justify;
      line-height: 2em;
}

.details-container h1 {
    color: var(--color5);
    width: unset;
    background-color: unset;
    text-align: right;
    margin: var(--gap3) var(--gap1);
}

.details-container h1::before {
    content: '\f111';
    font-family: "webfont";
    color: var(--origin10);
    font-size: var(--small);
    padding-left: 10px;
}

.details-container ul, .payment-container ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.payment-container {
    flex: 1;
}
.payment-container {
    user-select: none;
}

.payment-container > div {
    background-color: var(--color14);
    border-radius: var(--border-radius);
    padding: var(--gap6);
}

.payment-container > div > ul {
    margin-bottom: var(--gap4);
    border-bottom: 1px solid var(--color11);
    padding-bottom: var(--gap4);
}

.payment-container li {
    margin: 10px 0px;
}

.payment-container ul li :before {
    font-size: var(--normal);
    color: var(--origin11);
    margin-left: var(--gap2);
}

.payment-container ul li span {
    font-size: var(--small);
}

.payment-container div ul li span:last-child {
    font-size: var(--medium);
}

.prod-short-detail {
    background-color: var(--color14);
    border-radius: var(--border-radius);
    position: relative;
}

.prod-short-detail label {
    width: 120px;
    display: inline-block;
    text-align: justify;
    padding: 0 10px;
}

.prod-short-detail section div span {
    color: var(--color4);
}

.prod-short-detail section div sub {
    color: var(--color4);
}

.prod-short-detail > div:nth-child(2) {
    margin-top: var(--gap5);
    border-top: 1px solid var(--color11);
}

.shopping-cart li {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

article.count {
    font-size: .8em;
    padding: 2%;
}

.prod-short-detail article {
    border-radius: var(--border-radius);
    width: 120px;
    text-align: center;
    background-color: var(--color16);
    color: var(--color1);
}

.prod-short-detail article i {
    padding: 0 8%;
}

.shopping-cart li:last-child {
    display: unset;
}

.basket-box {
    margin: 0 var(--gap-5);
}

.basket-box a, .basket-box a:visited, .basket-box a:link {
    background: var(--origin10);
    color: var(--color16);
    border-radius: var(--border-radius);
    padding: 7px;
    font-size: var(--medium);
}

.basket-box .icon-basket-1:before {
    color: var(--color16);
}

.exist-bottom {
    border-radius: var(--border-radius);
    padding: 8px;
    width: 100%;
    text-align: center;
    color: var(--color1);
    background-color: var(--origin8);
    position: absolute;
    z-index: 50;
}

.pic-container {
    position: relative;
}

.pic-container mark {
    position: absolute;
    left: 3px;
    top: 10px;
    border-radius: 50%;
    background-color: var(--origin10);
    z-index: 50;
    padding: var(--gap1);
    color: white;
}

.shopping-pics img {
    max-width: 100%;
    max-height: 600px;
    width: 100%;
    object-fit: cover;
  border-radius: 30px;
}



/* shopping-basket	*/